Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590321 - [abrt] crash in evolution-data-server-2.28.3-2.fc12: _dbus_watch_list_toggle_watch: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-data-server-2.28.3-2.fc12: _dbus_watch_list_toggle_...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:1ded1b644bced4f32ffcd92f044...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 15:40 EDT by Charles
Modified: 2010-12-03 09:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:54:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.59 KB, text/plain)
2010-05-08 15:40 EDT, Charles
no flags Details

  None (edit)
Description Charles 2010-05-08 15:40:39 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/evolution-data-server-2.28 --oaf-activate-iid=OAFIID:GNOME_Evolution_DataServer_CalFactory:1.2 --oaf-ior-fd=19
comment: I'm using evolution and it's implementation in the gnome date applet to get my agenda from there. Works half the time, otherwise just doesn't show anything.
component: evolution-data-server
crash_function: _dbus_watch_list_toggle_watch
executable: /usr/libexec/evolution-data-server-2.28
global_uuid: 1ded1b644bced4f32ffcd92f044d133a35a803c2
kernel: 2.6.32.11-99.fc12.x86_64
package: evolution-data-server-2.28.3-2.fc12
rating: 4
reason: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Do not run evolution on startup
2. Click on the date/weather in the gnome panel
3.
Comment 1 Charles 2010-05-08 15:40:41 EDT
Created attachment 412568 [details]
File: backtrace
Comment 2 Radek Vokal 2010-05-24 10:41:36 EDT
Package: evolution-data-server-2.28.3-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Click on the Clock applet 
2. Applet doesn't load calendar items
3. Evolution data server crashes


Comment
-----
The restart of the server helped and the items are loaded properly.
Comment 3 Jakub Hrozek 2010-05-26 10:47:17 EDT
Package: evolution-data-server-2.28.3-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. hose networking (my resolver was not working atm)
2. try to open clock applet
3.
Comment 4 Bug Zapper 2010-11-03 11:18:05 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 09:54:58 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.